
/* Palette 0 */
"9.headerCell.title" = "Paleta 1";

/* Cancel */
"29.title" = "Zrušit";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Přidat barvu";

/* Remove Color */
"33.ibShadowedToolTip" = "Odstranit barvu";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Název barvy";
